body{
	background-color:#300000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin:0;
	color:#000000;
}

.maintable{
	background-image:url(images/bg.jpg);
	background-repeat:no-repeat;
	height:750px;
	width:1000px;
	
}

#headermain{
	margin:0 0 0 648px;
}

.menubg{
	background-image:url(images/menu.png);
	background-repeat:no-repeat;
	background-position:center;
	height:42px;
	text-align:center;
	
}

a.menus1:link{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:16px;
	text-decoration:none;
	font-weight:bold;
	padding:40px;

	
	
}

a.menus1:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:16px;
	text-decoration:none;
	font-weight:bold;
	background-image:url(images/menu_shadow.png);
	background-repeat:no-repeat;
	background-position:center;
	
}

a.menus1:visited {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:16px;
	text-decoration:none;
	font-weight:bold;
	
}

a.menus2:link{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	padding:10px;

	
	
}

a.menus2:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;

	
}

a.menus2:visited {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;

	
}

.centerbody{
	background-color:#ffffff;
	text-align:justify;
	border:1px solid #8F5A00;
	max-width:962px;
}

.text9{
	color:#902E09;
	font-size:18px;
	font-weight:bold;

}